.tabs{
    width:100%;
    height:auto;

}

/* tab list item */
.tabs .tabs-list{
    list-style:none;
    margin:0px;
    padding:0px;
}
.tabs .tabs-list li{
    float:left;
    margin:0px;
    margin-right:2px;
    padding:10px 18px;
    text-align: center;
    background-color:#d17918;
    border-radius:3px;
}
.tabs .tabs-list li:hover{
    cursor:pointer;
}
.tabs .tabs-list li a{
    text-decoration: none;
    color:white;
    font-size:15px;
}

/* Tab content section */
.tabs .tab{
    display:none;
    width:100%;
    min-height:250px;
    height:auto;
    border-radius:3px;
    padding:20px 15px;
 /*    background-color:lavender; */
    color:darkslategray;
    clear:both;
}
.tabs ul .tab ul{
    padding: 0;
	margin: 0;
}
.tabs .tab h3{
    border-bottom:3px solid #d17918;
    font-weight:normal;
    padding:5px 0;
	font-weight: bold;
}
.tabs .tab p{
    line-height:20px;
    letter-spacing: 1px;
}

/* When active state */
.active{
    display:block !important;
}
.tabs .tabs-list li.active{
    background-color:#666 !important;
    color:#fff !important;
}
.active a{
    color:#fff !important;

}
.tab ul li{
    display:inline-block;
    margin-top:10px;
    margin-right:8px;
}

.tab ul li a {
  color: #000 !important;
  padding: 10px 12px;
  background-color: #ddd;
  display: block;
  font-size: 15px;
}
.minus {
   border:solid 1px #ddd;
   background-color: #ddd;
}
.plus {
    border:solid 1px #ddd;
    background-color: #ddd;
 }
 .summary ul{
    padding-left:3px;
 }
 .summary ul li{
    padding:10px;
 }
/* media query */
@media screen and (max-width:360px){
    .tabs{
        margin:0;
        width:96%;
    }
    .tabs .tabs-list li{
        width:80px;
    }
}